# Generated by Django 2.1.1 on 2019-03-08 08:30

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('IndospiritTransactions', '0025_specialcdtype_status'),
    ]

    operations = [
        migrations.CreateModel(
            name='LedgerHead',
            fields=[
                ('ledger_head_id', models.AutoField(primary_key=True, serialize=False)),
                ('voucher_type', models.CharField(choices=[('Sales', 'Sales'), ('CreditNote', 'Credit Note'), ('DebitNote', 'Debit Note'), ('Payment', 'Payment')], default='Sales', max_length=30)),
                ('voucher_date', models.DateField(blank=True, null=True)),
                ('created_on', models.DateTimeField(auto_now_add=True, null=True)),
            ],
        ),
        migrations.AddField(
            model_name='ledger',
            name='ledger_head',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='ledger_head', to='IndospiritTransactions.LedgerHead'),
        ),
    ]
